/*
Theme Name: TM Organik Child Theme
Theme URI: http://organik.thememove.com/
Author: ThemeMove
Author URI: http://thememove.com/
Version: 1.0
Template: tm-organik
*/


/****************************** Common ******************************/



/****************************** Top Bar ******************************/
.header .topbar {
    background: #000000 !important;
}
.overlay-header .header .topbar {
    background: #0000004d !important;
}
ul.cnss-social-icon{
    display: flex !important;
	align-items: center !important;
}
ul.cnss-social-icon li.cn-fa-icon a {
    background-color: transparent !important;
}
.topbar__menu .topbar-menu {
    display: none !important;
}




.topbar__menu {
    display: flex !important;
}
.topbar__menu #sidebar{
    margin: 0 !important;
    padding: 0 !important;
}
.topbar__menu #sidebar p{
    margin-bottom: 1em !important;
    color: #ffffff !important;
	font-size: 0.8em !important;
	line-height: 1.4em !important;
	text-align: left !important;
}




.topbar__middle {
	display: flex !important;
	justify-content: center !important;
}
.topbar__middle #sidebar {
    padding: 0 !important;
	margin: 0 !important;
}
.topbar__middle #sidebar p{
    margin-bottom: 1em !important;
	color: #ffffff !important;
	font-size: 0.8em !important;
}
.topbar__middle #sidebar a {
    color: #ffff00 !important;
}




.topbar__text {
    display: flex !important;
    justify-content: flex-end !important;
}
.topbar__text #sidebar{
    margin: 0 !important;
    padding: 0 !important;
    display: flex !important;
    flex-direction: row !important;
    align-items: center !important;
}
.topbar__text #sidebar li {
    margin: 0 8px !important;
}
.topbar__text #sidebar p{
    margin-bottom: 1em !important;
	color: #ffffff !important;
	font-size: 0.8em !important;
	line-height: 1.4em !important;
	text-align: right !important;
}
.topbar__text #sidebar a{
	color: #ffffff !important;
}

/****************************** Navigation ******************************/
.header-left,
.header-right{
    display: none !important;
}


/****************************** Home Page ******************************/
.row_slash {
    z-index: 99 !important;
}
body.page-id-1567 .insight-featured-category .title:hover {
    color: #cc0000 !important;
}
body.page-id-1567 .content-area {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

/****************************** Shop Page ******************************/
body.shop-page .cats,
body.woocommerce-page .cats{
	display:none !important;
}

/****************************** Single Product Page ******************************/
.single-product .page-title {
    display: none !important;
}

/****************************** Footer ******************************/
.copyright .copyright_payment_img {
    display: none !important;
}



/****************************** Responsive ******************************/


/********** Desktop Query **********/
@media only screen and (min-width: 1023px) {

}
/********** Mobile Query **********/
@media only screen and (max-width: 1024px) {
.header-left, 
.header-right {
    display: block !important;
}
header.header-mobile .header-container {
    padding-top: 5px !important;
    padding-bottom: 5px !important;
}
body.page-id-1567 #home-products {
    margin-top: 0 !important;
    padding-bottom: 0 !important;
    padding-top: 200px !important;
}
}

/********** Media Query **********/
@media screen and (max-width : 320px){

}
@media screen and (min-width : 321px) and  (max-width: 480px){

}
@media screen and (min-width : 481px) and  (max-width: 640px){

}
@media screen and (min-width : 641px) and (max-width : 768px){

}
@media screen and (min-width : 769px) and (max-width : 1024px){

}
@media screen and (min-width : 1025px) and (max-width : 1224px){

}
@media screen and (min-width : 1225px){

}